
body.home {
	height : 100%;

	.container {
		height : 100%;
		margin-bottom: 0;
	}

	.home-main {
		height : 100%;
	}

	.home-main-content {
		margin-top: 3rem;
	}
	
}


@media #{$medium-up} {


	.home-main-column {
		height : 100%;
		display: table;
	}

	.home-main-content {
		margin-top: 0;
		height : 100%;
		display: table-cell;
		vertical-align: middle;
	}	

}